/*=====Service====*/
.tatsu-fqovukcugzb5jkll.tatsu-section.tatsu-bg-overlay{
    background-attachment: fixed;
}
.tatsu-fqovukcugzb5jkll.tatsu-section .tatsu-section-pad{
    padding: 90px 0px 90px 0px;
}

.tatsu-fqovukcui512f4p8>.tatsu-column-inner>.tatsu-column-pad-wrap>.tatsu-column-pad{
    padding: 100px 0px 100px 0px;
}

/*Contact*/
.tatsu-HyZ8_3fRhz.tatsu-section.tatsu-bg-overlay{
    background-attachment: fixed;
}
.tatsu-HyZ8_3fRhz.tatsu-section .tatsu-section-pad{
    padding: 90px 0px 90px 0px;
}
.tatsu-HyU_2MA2G>.tatsu-column-inner>.tatsu-column-pad-wrap>.tatsu-column-pad{
    padding: 100px 0px 100px 0px;
}

/*====About====*/
#loopteam>.loop-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#loopteam>.loop-row>.box-img{
    width: 50%;
}
#loopteam>.loop-row>.box-img>.bg{
    height: 100%;
}
#loopteam>.loop-row>.box-content{
    width: 50%;
    padding: 90px 70px;
}
#loopteam .name{
    font-size: 28px;
    line-height: 46px;
    font-weight: bold;
    margin-bottom: 12px;
}
#loopteam .info{
    font-size: 15px;
    color: #444444;
    letter-spacing: 0px;
    font-weight: bold;
    margin-bottom: 20px;
}
#loopteam .post-content{
    margin-bottom: 30px;
}
#loopteam .post-content>p{
    font-family: Arial;
    color: #444444;
    /*font-weight: 400;*/;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
    white-space: pre-wrap;
    font-size: 15px;
    line-height: 1.38;
    margin-bottom: 20px;
}
#loopteam .post-content>p:last-child{
    margin-bottom: 0;
}
#loopteam .appointment>a {
    background-color: rgba(56,191,174,1);
    color: #ffffff;
    -webkit-transition: all .3s linear;
    -o-transition: .3s all linear;
    transition: all .3s linear;
    border-style: solid;
    padding: 15px 30px;
    border-radius: 50px;
    font-size: 13px;
    line-height: 14px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media (max-width: 767px) {
    #loopteam>.loop-row{
        max-width: 300px;
        margin: 0 auto;
    }
    #loopteam>.loop-row>.box-img {
        width: 100%;
        min-height: 350px;
    }
    #loopteam>.loop-row>.box-img>.bg{
        background-size: contain !important;
    }
    #loopteam>.loop-row>.box-content {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        order: 1;
    }
}


/* ALLAN CODE */

#header-inner-wrap:not(.semi-transparent)>#header-wrap{
    margin: 7px auto;
}

@media (max-width: 767px) {
	.be-slider-content-inner-wrap h4{
		font-size: 20px;
	}
	.be-slider-content-inner-wrap h4 +p{
		display:none;
	}
	.be-slider-content h5{
		font-size: 18px;
		line-height: 1.3em;
	}
	
	.page-id-2872 .tatsu-section-pad {
		padding-top: 50px !important;
	}
	
	.page-title-module-custom .header-breadcrumb{
		float: left;
	}
	
	.right-sidebar-page{
		padding-top: 20px !important;
	}
	
	.tatsu-no-gutter>.tatsu-row{
		max-width:100% !important;
	}
	.tatsu-no-gutter>.tatsu-row .tatsu-inline-text{
		max-width:440px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.tatsu-no-gutter>.tatsu-row .tatsu-text-block-wrap,
	.tatsu-no-gutter>.tatsu-row .tatsu-button-wrap{
		max-width:440px;
		margin-left:auto;
		margin-right:auto;
	}
	
	#content h2{
		line-height:30px !important;
	}
	
	.tatsu-bg-overlay .tatsu-section-pad {
    	padding: 60px 0px 0px 0px !important;
	}
	.people-content .people-hover{
		opacity: 1;
	    visibility: inherit;
	    -webkit-transform: scale(1);
	    -ms-transform: scale(1);
	    transform: scale(1);
	    background-color: rgba(0, 0, 0, .35);
	}
	
	/* Services overlays */
	.element.style1-hover .element-inner .thumb-overlay {
    	opacity: 1;
	}
	.portfolio-container .thumb-bg{
		background-color: rgba(0, 0, 0, .35) !important;
	}
	
	.portfolio_team .portfolio_item .portfolio_hover{
		opacity: 1;
	    visibility: inherit;
	    background-color: rgba(0, 0, 0, .35) !important;
	}
}

@media only screen and (max-width: 479px){
	#content h2{
		line-height:30px !important;
	}
	
	.tatsu-no-gutter>.tatsu-row{
		max-width:100% !important;
	}
	.tatsu-no-gutter>.tatsu-row .tatsu-inline-text{
		max-width:300px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.tatsu-no-gutter>.tatsu-row .tatsu-text-block-wrap,
	.tatsu-no-gutter>.tatsu-row .tatsu-button-wrap{
		max-width:300px;
		margin-left:auto;
		margin-right:auto;
	}
}